import 'package:flutter/material.dart';

Widget getSpacer(
    {required BuildContext context, int flex = 1, double width = 10}) {
  if (MediaQuery.of(context).size.width > 600) {
    return Spacer(
      flex: flex,
    );
  }
  return SizedBox(width: width);
}
